<?php
/**
 * This script is a configuration file for the add_this plugin.
 * These settings will be used in the administration interface for plugins
 * (Chamilo configuration settings->Plugins)
 * @package chamilo.plugin chamilo_darkmode
 * @author Damien Renou <chamilo@ludiscape.com>
 */
 
/* Plugin config */

require_once(__DIR__.'/chamilo_darkmode.php');
$plugin_info = chamilo_darkmode::create()->get_info();

// The plugin title.
$plugin_info['title'] = '&#128065; chamilo_darkmode';
// The comments that go with the plugin.
$plugin_info['comment'] = "Show a chamilo_darkmode (zone : pre_footer)";
// The plugin version.
$plugin_info['version'] = '1.0';
// The plugin author.
$plugin_info['author'] = 'Damien Renou';

// The plugin configuration.
$form = new FormValidator('form');

$defaults = array();

$form->addButtonSave(get_lang('Save'));

$plugin_info['settings_form'] = $form;

$plugin_info['templates'] = array('template.tpl');


